{
    "doc": "Stats calculated from values stored in SamtoolsStats",
    "fields": [
        {
            "doc": "Scope",
            "name": "samtoolsScope",
            "type": {
                "name": "SamtoolsScope",
                "symbols": [
                    "all",
                    "filtered"
                ],
                "type": "enum"
            }
        },
        {
            "doc": "Percentage of chimeric reads",
            "name": "SAMTOOLS_PAIRS_ON_DIFFERENT_CHROMOSOMES_PERCENT",
            "type": "double"
        },
        {
            "doc": "Percentage of mapped reads",
            "name": "SAMTOOLS_READS_MAPPED_PERCENT",
            "type": "double"
        }
    ],
    "name": "SamtoolsStatsCalculations",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}